### Method

# Panel Workspace action_set_enabled

#### Declaration [src]

    void
    panel_workspace_action_set_enabled (
      PanelWorkspace* self,
      const char* action_name,
      gboolean enabled
    )

#### Description

No description available.

#### Parameters

`action_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`enabled`

  Type: `gboolean`

  No description available.